---
term: ciscu
slug: ciscu
alt forms: []
search terms:
  glb:
  - ciscu
  eng:
  - get on this side of
  - come to this side of
  epo:
  - veni al ĉi tiu flanko
  spa:
  - hacerse a este lado
ipa: ˈt͡ʃist͡ʃu
ipa link: http://ipa-reader.xyz/?text=ˈt͡ʃist͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: get on this side of, come to this side of
  epo: veni al ĉi tiu flanko
  spa: hacerse a este lado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - get on this side of
    - come to this side of
  epo:
  - - veni al ĉi tiu flanko
  spa:
  - - hacerse a este lado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cis
  - +
  - -cu
  derived trans:
  - slug: cis
    text: cis
    word class: p
    trans:
      eng: on this side of
      epo: cis, ĉiflanke de
      spa: a este lado de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
antonyms:
- trascu
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
